> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Receipt Items

> Staff variant: returns receipt items for an explicit patient_id on the payment.



## OpenAPI

````yaml get /billing/payment/{payment_id}/receipt/items
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /billing/payment/{payment_id}/receipt/items:
    get:
      tags:
        - provider
        - billing
        - mfa
      summary: Get Receipt Items
      operationId: get_receipt_items_billing_payment__payment_id__receipt_items_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
        - name: payment_id
          in: path
          required: true
          schema:
            type: string
            title: Payment Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ItemWithQuantity'
                title: >-
                  Response Get Receipt Items Billing Payment  Payment Id 
                  Receipt Items Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    ItemWithQuantity:
      properties:
        itemName:
          type: string
          title: Itemname
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
        chargeId:
          anyOf:
            - type: string
            - type: 'null'
          title: Chargeid
        discountReason:
          anyOf:
            - type: string
            - type: 'null'
          title: Discountreason
        discountAmount:
          anyOf:
            - type: integer
            - type: 'null'
          title: Discountamount
        discountPercentage:
          anyOf:
            - type: number
            - type: 'null'
          title: Discountpercentage
        quantity:
          type: integer
          title: Quantity
        unit:
          anyOf:
            - type: string
            - type: 'null'
          title: Unit
        pricePerItem:
          type: integer
          title: Priceperitem
        itemType:
          anyOf:
            - type: string
            - type: 'null'
          title: Itemtype
      type: object
      required:
        - itemName
        - quantity
        - pricePerItem
      title: ItemWithQuantity
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````